# PoolDetail

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**asset** | [**Asset**](Asset.md) |  | [optional] 
**status** | **str** |  | [optional] 
**price** | **str** | Price of Asset (in RUNE). | [optional] 
**asset_staked_total** | **str** | Total Asset staked | [optional] 
**rune_staked_total** | **str** | Total RUNE staked | [optional] 
**pool_staked_total** | **str** | Rune value staked Total | [optional] 
**asset_depth** | **str** | Total current Asset balance | [optional] 
**rune_depth** | **str** | Total current Rune balance | [optional] 
**pool_depth** | **str** | Total depth of both sides (in RUNE) | [optional] 
**pool_units** | **str** | Total pool units outstanding | [optional] 
**sell_volume** | **str** | Total Asset sell volume (ASSET&gt;RUNE) (in RUNE). | [optional] 
**buy_volume** | **str** | Total Asset buy volume (RUNE-&gt;ASSET) (in Asset) | [optional] 
**pool_volume** | **str** | Two-way volume of all-time (in RUNE) | [optional] 
**pool_volume24hr** | **str** | Two-way volume in 24hrs (in RUNE) | [optional] 
**sell_tx_average** | **str** | Average Asset sell transaction size (ASSET&gt;RUNE) (in RUNE) | [optional] 
**buy_tx_average** | **str** | Average Asset buy transaction size for (RUNE-&gt;ASSET) (in ASSET) | [optional] 
**pool_tx_average** | **str** | Average pool transaction | [optional] 
**sell_slip_average** | **str** | Average trade slip for ASSET-&gt;RUNE in % | [optional] 
**buy_slip_average** | **str** | Average trade slip for RUNE-&gt;ASSET in % | [optional] 
**pool_slip_average** | **str** | Average pool slip | [optional] 
**sell_fee_average** | **str** | Average buy Asset fee size for ASSET-&gt;RUNE (in RUNE) | [optional] 
**buy_fee_average** | **str** | Average sell Asset fee size for RUNE-&gt;ASSET (in ASSET) | [optional] 
**pool_fee_average** | **str** | Average pool fee | [optional] 
**sell_fees_total** | **str** | Total fees (in RUNE) | [optional] 
**buy_fees_total** | **str** | Total fees (in Asset) | [optional] 
**pool_fees_total** | **str** | Total fees | [optional] 
**sell_asset_count** | **str** | Number of ASSET-&gt;RUNE transactions | [optional] 
**buy_asset_count** | **str** | Number of RUNE-&gt;ASSET transactions | [optional] 
**swapping_tx_count** | **str** | Number of swapping transactions in the pool (buys and sells) | [optional] 
**swappers_count** | **str** | Number of unique swappers interacting with pool | [optional] 
**stake_tx_count** | **str** | Number of stake transactions | [optional] 
**withdraw_tx_count** | **str** | Number of withdraw transactions | [optional] 
**staking_tx_count** | **str** | Number of stake &amp; withdraw transactions | [optional] 
**stakers_count** | **str** | Number of unique stakers | [optional] 
**asset_roi** | **str** | Asset return on investment | [optional] 
**rune_roi** | **str** | RUNE return on investment | [optional] 
**pool_roi** | **str** | Pool ROI (average of RUNE and Asset ROI) | [optional] 
**pool_roi12** | **str** | Pool ROI over 12 months | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

